### control file by brightness-set
# This file used for root.
# For non-root, the file in $HOME/.fatdog/brightness.conf is used
#

# sysfs device path, blank: use /sys/class/backlight
DEVPATH=

# sysfs backlight device, e.g. radeon_bl0, acpi_video0, etc. 
# Blank: auto (first one found)
DEVICE=

# For root-only, uncomment to use xbackglight instead of sysfs.
# Non-root always use xbacklight
#USE_XBACKLIGHT=yes

# step-size for brightness-up and down
STEPSIZE=10 

# Default brightness (this will be changed by brightness-set)
BRIGHTNESS=100
